WordPress.org

Forums

Antispam Bee
JS error with Firefox 16 (2 posts)

  1. Ov3rfly
    Member
    Posted 2 years ago #

    For information, seems to be a Mozilla issue.

    The dashboard widget stays empty with Firefox 16 and there is this error in Firebug console:

    TypeError: google.visualization.DataTable is not a constructor

    With Chrome all works fine.

    http://wordpress.org/extend/plugins/antispam-bee/

  2. Ov3rfly
    Member
    Posted 2 years ago #

    Turns out it's a Ghostery plugin / Firefox 16 issue.

    Seems that blocking "Google AJAX Search API" causes the above effect.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Antispam Bee
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.